Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 17:20:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saliha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saliha Bot:  Hi Saliha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280023844 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96656234870            08:57 PM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:57 PM, 06th Mar                     saliha                    I ordered online, and yesterday i got the message that the order is not processed successfully           08:58 PM, 06th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           08:58 PM, 06th Mar                     saliha                    6280023844           08:58 PM, 06th Mar                     saliha                             08:58 PM, 06th Mar                     saliha                             08:59 PM, 06th Mar                     saliha                    These are the screenshots of my order that i gave           08:59 PM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:00 PM, 06th Mar                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           09:00 PM, 06th Mar                     saliha                    Sure but do asap           09:01 PM, 06th Mar                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           09:01 PM, 06th Mar                     saliha                    They deduct the payment           09:01 PM, 06th Mar                     saliha                    It was 27 riyal           09:01 PM, 06th Mar                     saliha                    Should i show ss           09:01 PM, 06th Mar                     saliha                             09:05 PM, 06th Mar                     saliha                    transaction was done on the spot           09:05 PM, 06th Mar                   Hamza                   Could you please provide me the following details 1. Amount Deducted  2. Date of Deduction 3. Your Email address 4. Bank Statement showing the exact deduction.           09:08 PM, 06th Mar                     saliha                    Ok           09:09 PM, 06th Mar                     saliha                             09:09 PM, 06th Mar                     saliha                    Email used: [email-masked]           09:10 PM, 06th Mar                     saliha                             09:10 PM, 06th Mar                     saliha                             09:10 PM, 06th Mar                     saliha                    I purchased by using guest option           09:13 PM, 06th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           09:15 PM, 06th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:15 PM, 06th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:15 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            09:17 PM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200153